What is the minimum version of iOS for using MobFox SDK?

The minimum version is iOS 6.